FORUMS: list search recent posts

ama error

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
len hugh
ama error
on Apr 29, 2015 at 5:45:42 am

I am trying to ama link to quicktimes made by nuke as dnxhd120

but when I try and link via ama I get an error.. unable to link to file
and in the console
plugin name = quicktime plugin avid technology version 1.3.2.6400 does not support .... my file
I am on avid version 7.0.3

any ideas why this might be happening?


Return to posts index

Massimo Alberto Croce
Re: ama error
on Apr 29, 2015 at 7:12:43 am

In the ama link dialog box try to choose the quick time plugin instead of auto detect plugin.

Massimo Alberto Croce
Video Editor, Colorist, Pro Tools Editor
massimoalberto.croce@gmail.com


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]